Subject: bug#58586:

From: Sharlatan Hellseher <[email-masked]>
Date: Mon, 7 Nov 2022 23:09:22 +0000

Hi Guix!

This issue could be marked as resolved with after merging patches from here
https://issues.guix.gnu.org/59113

Regards,
Oleg

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.